@charset "utf-8";
/* CSS Document */

* {
   padding:0;
   margin:0;
}

img {
   border:0;
}
body {
   line-height:15px;
   font-size:11px;
   color:#666;
   font-family:Trebuchet MS, sans-serif;
	background:url(../images/bg01.gif) repeat-x;
}
a {
   color:#4e9f53;
   text-decoration:none;
}
a:hover {
   color:#0066cc;
   text-decoration:underline;

}
.container {
   width:800px;
   margin:0 auto;
   line-height:15px;
}
.header {
   width:810px;
   padding:0 25px 20px;
   position: relative;
	margin:0 auto;
	height: 90px;
}
.header p {
	margin:0 !important;
	padding:0 !important;
}
p {
   padding:0 0 15px;
}
.bold {font-weight:700;}

.container h2 {
	background:#3b9440;
	padding:4px 15px;
	font-size:12px;
	font-weight:700;
	color:#fff;
	margin:15px 0;
	line-height:15px;
	clear:both;
}
.container h4 {
	padding:15px 0;
	font-size:12px;
}


/*   HEADER   */
#logo {
	width:240px;
	height:80px;
	text-indent:-9999px;
	display:block;
	float:left;
	margin:15px 0 0;
	background-image: url(../images/search-engine-optimization.jpg);
	background-repeat: no-repeat;
}
#phone {
	/* float:right; */
   
   color: #666666;
	text-align:right;
	font-weight:700;
	margin:35px 0 0;
	position: absolute;
	top: 11px;
	left: 407px;
	width: 423px;
}
#phone h1, #phone p {
	display: none;
}
h1 {
   display:block;
   font-size:11px;
   padding:0;
   color: #666;
}
.number {
	font-size:24px;
	line-height:24px;
}


#ranking-results {
	position: absolute;
	height: 80px;
	right: 42px;
	top: 20px;
	width: 285px;
}
#ranking-results a:hover, #ranking-results span:hover {
	cursor: help;
}
.ranking-today {
	background:url(../images/bg-ranking-today-count.png) right no-repeat;
	color:#fff;
	display:block;
	font-size:20px;
	font-weight:bold;
	height:25px;
	margin-bottom: 8px;
	padding-top:7px;
	text-indent:230px;
	width:100%;
}
.ranking-total {
	background:url(../images/bg-ranking-total-count.png) right no-repeat;
	color:#fff;
	display:block;
	font-size:20px;
	font-weight:bold;
	height:25px;
	padding-top:7px;
	text-indent:216px;
	width:100%;
}

/* Default tooltip class name: .tooltip */

/* .tooltip { position: absolute; top: 0; left: 0; z-index: 3; display: none; } */
.tooltip {
	background-color:#F5F5B5;
	border:1px solid #DECA7E;
	font-size: 12px;
	padding: 10px 13px;
	z-index: 3;
	margin-top:-72px;
	margin-left:-100px;
}


/*   MENU   */
#menu {
	width:760px;
	height:39px;
	margin:0 auto;
	padding:10px 50px 0;
	font-size:11px;
	background-image: url(../images/menu_bg.gif);
	background-repeat: no-repeat;
}
#menu ul {
   list-style:none;
}
#menu ul li {
   margin:0;
   float:left;
   padding:0 7px;
}
* html #menu li{
   padding:1px 7px 0;
}
#menu ul li a{
   padding:0;
   color:#666;
   text-decoration:none;
}
#menu ul li a:hover {
   color:#222;
}
#menu .inputbox {
   margin:0 0 0 50px;
   padding:1px;
   font-size: 11px;
   line-height: 11px;
   height:13px;
   width:110px;
   background:#eee;
   border:1px solid #ccc;
}
#advertising {
	padding:11px 0 0;
	width:860px;
	margin:0 auto;
	clear:both;
	height:300px;
}
#advertising #homebanner {
	height:260px;
	background-image: url(../images/online%20marketing.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	width: auto;
	background-position: center;
}

/*   SERVICES   */
#services {
	width:805px;
	height:124px;
	margin:0 auto;
	padding:20px 1px;
	color:#fff;
	font-size:10px;
	line-height:14px;
	background-image: url(../images/background-services.png);
}
#services h2, .ser-title {
	display:block;
	font-style: italic;
	font-weight: 700;
	font-size: 14px;
	color:#fff;
	line-height:20px;
	padding:0 0 5px 0;
}
#services ul{
	list-style:none;
}
#services ul li {
	float:left;
}
#services p {
	height:60px;
}
.ser-img {
	padding:20px 0 0;
	width:82px;
}
#seo, #adwords, #webdesign {
	float:left;
	width:185px;
	padding:0;
}
#webdesign {
	width:160px;
	padding:0;
}
#services .find-out-more {
	display:block;
	text-indent:-9999px;
	width:135px;
	height:20px;
	cursor:pointer;
	background-image: url(../images/button.jpg);
}

/*   LEFT BOX   */
.left {
	width:190px;
	float:left;
	line-height:15px;
}
.left h3 {
	color: #5b91b6;
	padding: 5px 0 10px;
	font-weight: 700;
	font-size: 11px;
	line-height: 13px;
}
.left p{
	padding: 0 0 10px 0;
}
.left a {
	text-align:right;
	display:block;
	font-weight:700;
}

.left-box{
	padding-top:10px;
	width:180px;
	padding:10px 15px 0 15px;
}
.left-box li{
	margin:0 15px;
	padding:0;
}
.left-box li a{
	text-align:left;
	font-weight:100;
	color:#666;
}
.left-box li a:hover{
	color:#5b91b6;
}
#brw {
	background:url(../images/brwbox.png) -6px 0 no-repeat;
	height:289px;
}
#client-results {
	background:url(../images/testimonial.png) -6px 0 no-repeat;
	height:269px;
}
#what-is-seo {
	height:279px;
	background-image: url(../images/seo_box.png);
	background-repeat: no-repeat;
	background-position: -6px 0;
}
#core-services {
	height:137px;
	background-image: url(../images/top-links.png);
	background-repeat: no-repeat;
	background-position: -6px 0;
}
#explained {
	background:url(../images/cat-box.png) -6px 0 no-repeat;
	height:198px;
}


/*   RIGHT   */
.right {
	float:right;
	width:585px;
	padding:0 0 10px 0;
}
.right a {
	color: #4e9f53;
	font-weight:700;
	text-decoration:none;
}
.right a:hover {
	color:#5b91b6;
}
/* 
.right ol, .right ul {
	margin:0 0 0 15px;
}
.right li {
	padding:0 0 5px;
}
* html .right ol, * html .right li {
	margin:0 0 0 12px;
}*/
#article ol {
	padding:0 0 0 15px;
}
#article {
	line-height:15px;
	font-size:11px;
}
#article ul {
	margin:0 0 0 20px;
	list-style:outside;
}
#article li {
	margin:0;
	padding:0 0 15px;
}
.right h3 {
	font-size:14px;
	padding:0 0 15px;
}
.readmore {
	display:block;
	text-align:right;
	padding:10px 0 20px;
	font-weight:700;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.newest-title {
	font-weight:700;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
/*   FOOTER   */
#footer {
   text-align:center;
   padding:40px 0 20px;
}
#footer span, #footer .link, #footer span a {
   color: #333 !important;
}
#footer a {
   color: #666;
   text-decoration: none;
}

/*   TWITTER   */
#twitter {
	width:800px;
	margin:0 auto;
	color:#4a4a4a;
	font-weight:700;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
#twitter a {
	font-weight:100;
}
#twitter a:hover {
	text-decoration:none;
}
#twitter .hash {
	font-weight:100;
	text-transform:uppercase;
}
#twitter ul {
	margin:10px 0 0;
	background:url(../images/latest-tweet.png) no-repeat;
	list-style:none;
	float:left;
	width:720px;
	height:60px;
	overflow:hidden;
}
#twitter ul li {
	padding:17px 0 100px 120px;
	background:none !important;
}
#twitter .follow {
	display:block;
	float:right;
}

.adwordscontainer {
width:165px;
padding-top:4px;
height:auto;
float:left;

}

.brwcontainer {
width:165px;
padding-top:14px;
float:left;
height:auto;

}
